
Infrastructure - Task #1897

Bug # 1893 (Closed): formatid label in documentation not uniform

change MMP parameter name from object_format to formatid

2011-10-25 19:07 - Rob Nahf

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The rationale is consistency and to avoid confusion over what type gets put into that field, since object_format is a different object

that is not expected

History

#1 - 2011-10-25 22:28 - Rob Nahf

- Assignee set to Roger Dahl

#2 - 2011-12-19 18:15 - Roger Dahl

- Status changed from New to Closed

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

I use MMP parameter names that match the parameter names in the documentation now.
